@charset "UTF-8";

/*!
Theme Name: Atv
Description: Atv、Cocoon専用の子テーマ
Theme URI: https://atv.yasashii.page/
Author: yasochi
Author URI: https://atv.yasashii.page/
Template:   cocoon-master
Version:    1.0.0
*/

/***** Override ****/

.search-menu-button {
  visibility: hidden;
}

.sns-share-message:before, .sns-follow-message:before {
	content: "\f1e0";
	font-family: FontAwesome;
	display: inherit;
	line-height: 1;
	font-size: 1.5em;
	color: rgba(var(--primary-color), 1);
}

.small-caption,
.mobile-menu-buttons .menu-caption {
  font-size: 6px;
}

.logo-text {
  padding: 2px 0 3px;
  font-size: 1em;
}

.tagline {
  text-align: center;
  font-size: 14px;
  margin: .1em 1em;
}

/************************************
** 子テーマ用のスタイルを書く
************************************/


.card {
  display: flex;
  align-items: center;
}

.card p {
  margin: 0 0 0 10px; /* left margin */
  color: gray;
  font-size: 14px;
}

.card .title {
  font-size: 18px;
  font-weight: bold;
}

.card .small {
  font-size: 8px;
}

.card .badge {
  font-family: 'Arial';
  font-size: 10px;
  background-color: #aaa;
  color: #fff;
  border-radius: 3px;
  padding: 1px 2px;
  margin: 0 1px;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}


@media screen and (max-width: 2023px) {

  .ba-fixed.header,
  .ba-fixed.appeal {
    background-attachment: scroll;
  }

  .header,
  .appeal {
    background-size: cover;
  }


  .mobile-menu-buttons {
    display: flex;
    align-items: stretch;
  }
  .mobile-menu-buttons > li {
    padding-top: 3px;
  }

  .mobile-header-menu-buttons {
    top: 0;
    bottom: auto;
    justify-content: space-around;
    min-width: 46px;
    z-index: 3;
    box-shadow: 0 0 5px darkgrey;
  }

  .has-logo-button .menu-button {
    width: 70px;
  }
  .has-logo-button .logo-menu-button {
    flex-grow: 99;
  }

  .no-mobile-header-logo #header .logo-header {
    display: none;
  }

  .mblt-header-mobile-buttons {
    margin-top: 46px;
  }

  .mblt-footer-mobile-buttons {
    margin-bottom: 50px;
  }

  .mblt-header-and-footer-mobile-buttons {
    margin-top: 46px;
    margin-bottom: 50px;
  }

  .mblt-footer-mobile-buttons .go-to-top-button,
  .mblt-header-and-footer-mobile-buttons .go-to-top-button {
    display: none;
  }

  .no-mobile-header-logo .header .header-in {
    min-height: auto;
  }

  .admin-bar .mobile-header-menu-buttons {
    margin-top: 32px;
  }

  .admin-bar.mblt-header-mobile-buttons,
  .admin-bar.mblt-header-and-footer-mobile-buttons {
    margin-top: 32px;
  }

  .admin-bar .mobile-header-menu-buttons {
    margin-top: 0;
  }

  .admin-bar.mblt-header-mobile-buttons,
  .admin-bar.mblt-header-and-footer-mobile-buttons {
    margin-top: 0;
  }
}
